/* format for width X height */
"\n%.0f \\U2715 %.0f" = "\n%1$.0f ✕ %2$.0f";

/* Add custom folders button */
"Add" = "添加";

/* Add custom folders contextual menu item */
"Add Custom Folders..." = "添加自定文件夹...";

/* Root Node Name of address book */
"Address Book" = "地址簿";

/* Search Menu - search album */
"Album" = "相册";

/* Aperture */
"Aperture" = "Aperture";

/* Artist */
"Apple Loop" = "Apple Loop";

/* Table Column Title - music artist or creator */
"Artist" = "表演者";

/* Name of Data Type */
"Audio" = "音频";

/* Library as titled in iTunes source list */
"Audiobooks" = "音频收集";

/* Bookmarks Bar as titled in Safari */
"Bookmarks Bar" = "书签栏";

/* Bookmarks Menu as titled in Safari */
"Bookmarks Menu" = "书签菜单";

/* Collections */
"Collections" = "收藏";

/* Name of Data Type */
"Contacts" = "联系人";

/* artist name */
"Demo" = "Demo";

/* folder name */
"Desktop Pictures" = "桌面图片";

/* Instructions for media browser source list */
"Drag additional source folders here" = "拖放附加的来源文件夹到这里";

/* Favourite folder name */
"Favorites" = "个人收藏";

/* Firefox */
"Firefox" = "Firefox";

/* Folders */
"Folders" = "文件夹";

/* Name of Node */
"GarageBand" = "GarageBand";

/* Node name */
"GarageBand Demo Songs" = "GarageBand Demo 歌曲";

/* Search Menu - search genre */
"Genre" = "风格";

/* folder name */
"iChat Icons" = "iChat 图标";

/* iLife Sound Effects folder name */
"iLife Sound Effects" = "iLife 音效";

/* Images */
"Images" = "图像";

/* iMovie Sound Effects folder name */
"iMovie Sound Effects" = "iMovie 音效";

/* iPhoto */
"iPhoto" = "iPhoto";

/* iTunes */
"iTunes" = "iTunes";

/* Library as titled in iTunes source list */
"Library" = "资源库";

/* Lightroom */
"Lightroom" = "Lightroom";

/* Lightroom */
"Lightroom 2" = "Lightroom 2";

/* Name of Data Type */
"Links" = "链接";

/* Text that shows that we are loading */
"Loading..." = "正在载入...";

/* Window name of iMediaBrowser */
"Media" = "媒体";

/* singular form for showing how many items there are */
"movie" = "影片";

/* Library as titled in iTunes source list
   Name of Data Type */

"Movies" = "影片";

/* plural form for showing how many items there are */
"movies" = "部影片";

/* Name of your 'Movies' folder in your home directory */
"Movies Folder" = "影片文件夹";

/* Library as titled in iTunes source list */
"Music" = "音乐";

/* Name of your 'Music' folder in your home directory */
"Music Folder" = "音乐文件夹";

/* Node name */
"My Compositions" = "我的专辑";

/* OmniWeb */
"OmniWeb" = "OmniWeb";

/* Library as titled in iTunes source list
   Party Shuffle as titled in iTunes source list */

"Party Shuffle" = "派对随机播放";

/* singular form for showing how many items there are */
"photo" = "图片";

/* Photos media type */
"Photos" = "图片";

/* plural form for showing how many items there are */
"photos" = "张图片";

/* Name of your 'Pictures' folder in your home directory */
"Pictures Folder" = "图片文件夹";

/* Library as titled in iTunes source list
   Podcasts as titled in iTunes source list */

"Podcasts" = "Podcast";

/* Purchased folder as titled in iTunes source list
   Library as titled in iTunes source list */

"Purchased" = "购买项目";

/* Remove custom folder contextual menu item */
"Remove Custom Folder" = "移去自定文件夹";

/* Safari */
"Safari" = "Safari";

/* Screen Savers -- source of some images in iMedia */
"Screen Savers" = "屏幕保护";

/* Search Menu - search all properties */
"Search all" = "搜索全部";

/* ~/Library/Sounds folder name */
"Sounds Folder" = "声音文件夹";

/* Table Column Title - time of song or audio track */
"Time" = "时间";

/* Table Column Title - title of song or audio track */
"Title" = "标题";

/* singular form for showing how many items there are */
"track" = "个音轨";

/* plural form for showing how many items there are */
"tracks" = "个音轨";

/* Library as titled in iTunes source list */
"TV Shows" = "电视节目";

/* Unfiled */
"Unfiled" = "未归档";

/* Unknown music/sound artist */
"Unknown" = "未知";

/* Unnamed */
"Unnamed" = "迭名";

/* folder name */
"User Pictures" = "用户图片";

/* Videos as titled in iTunes source list */
"Videos" = "视频";